
body#paginaDeInicio div#desplegableDestacados div#elTiempo div.bloque_3 ul li.tiempoCubierto {
	background:  url("../img2006/interfaz/iconos/tiempoCubierto.gif") no-repeat 0px 1px;
}

body#paginaDeInicio div#desplegableDestacados div#elTiempo div.bloque_3 ul li.tiempoNieve {
	background:  url("../img2006/interfaz/iconos/tiempoNieve.gif") no-repeat 0px 1px;
}

#migasDePan {
	padding: 6px;
}

#Patrocinio
{
	float: right;
	margin: 4px;
}




div.publicidad div.banner,
div.publicidad img.separador,
div.publicidad div.promocion, 
img.publicidad140x140,
div.publicidad140x140,
img.fondoHPublicidad140x140, 
img.fondoVPublicidad140x140,
img.publicidad300x300,
div.publicidad300x300,
img.fondoHPublicidad300x300, 
img.fondoVPublicidad300x300,
div.publicidadRascacielos,
img.fondoVPublicidadRascacielos, 
div.botonPublicidad120x30, 
div.botonPublicidad640x30 {
	background-color: #FFF;
}

div.publicidad300x300, div.publicidadRascacielos {
	overflow: hidden;
	height: auto;
}

body#paginaDeInicio div#otraInformacion {
	height: auto;
}


img.publicidadMostrada  {
  background: url(../img2006/interfaz/fondoPublicidad.gif) center right no-repeat;
}

div.publicidad300x300 {
	background-color:#FFFFFF;
	height: auto;
	text-align:center;
	border: 0px;
	margin: 12px;
	margin-right: 0px;
}



/* CORRECCIONES TAMAÑOS DE SKYCRAPER */

div.publicidadRascacielos {
	width: 230px; height: 500px;
}

img.fondoVPublicidadRascacielos {
	height: 500px; 
}

/* CORRECCIÓN JAVASCRIPT OCULTA BANNERS */

div.publicidad 
{
	display: block;	
}


/*	REDUCE EL TAMAÑO DE LA LETRA EN LAS PESTAÑAS DE SECCION CUANDO SUPERAN LOS 16 CARACTERES.	*/




/*	ESTILO CREADO PARA CAJA CONTACTO EN ESPECIALES CON MOTIVO DE LA OPINION SOBRE EL NUEVO DISEÑO	*/

.CorreoContacto {
	font-size: 10px;
}


/* TEXTO SIN LINK EN PESTAÑA SERVICIOS*/

.bloque_4 ul li {
		font-size: 11px;
}


/*//////////////////////////// 	ARREGLOS DE DESTACADOS //////////////////////////////////*/

body#paginaDestacados #contenidos.destacado ul li {
	margin-top: 20px;
}

body#paginaDestacados #columnaLateralDerecha {
	margin-top: 20px;
}

body#paginaDestacados #contenidos 
{
	width: 618px;
	padding: 10px;
}

/*////////////////////// LETRA MAS GRANDE Y AZUL EN LOS ENLACES DE MAS NOTICIAS EN SECCION  //////////////////////*/

.masNoticiasDeSeccion .titular h4 a {
	color: #00386D;
	font-size: 14px;
}


/*//////////////////////  alinear mas a la derecha la BARRA DE HERRAMIENTAS de la NOTICIA  //////////////////////*/
body#paginaDeNoticia ul.herramientasDeNoticia {
	left: 265px;
}



/*//////////////////////  BOTONERA BAJO BUSCADOR  //////////////////////*/

div#cabecera ul li {
	width: 84px;
	text-align: center;
}

div#cabecera ul li a {
	color: #ffffff;
}
div#cabecera ul li.primera {
	width: 86px;
}




div#pestanasColumnaDerecha p.verMas a {
	position: relative; top: 35px;
}

div#pestanasColumnaDerecha p.verMas a {
	color: #B10304;
}

div#pestanasColumnaDerecha span.fecha {
	color: #666;
}

body#paginaDestacados #contenidos.destacado div#indicenews ol li dl dt a {
	color: #00386D;
}

/* ENVIAR NOTICIA */

div#contenidos.enviarNoticia {
  width: 600px;
}

div#contenidos.enviarNoticia div#resultadoEnviarNoticia {
	display: block;
	border: 1px solid #D7BB65;
	margin-top: 24px;
	margin-bottom: 24px;
	background-color: #FFF5D8;
	padding: 12px;
}

div#contenidos.enviarNoticia fieldset {
	margin: 0px;
	padding: 0px;
	border: 1px solid #dddddd;
}
div#contenidos.enviarNoticia label {
	margin: 0px;
	padding: 0px;
}

div#contenidos.enviarNoticia form {
	margin: 0px;
	padding: 0px;
}


/* EN HTML */

#EspecialesHTML {
	width: 620px;
	margin-left: 12px;
}

#EspecialesHTML a {
	color: #00386D;
}

#EspecialesHTML h1 {
	font-size: 26px;
	font-weight: normal;		
}

#EspecialesHTML h2 {
	font-size: 19px;
	font-weight: normal;
}

#EspecialesHTML .Caja {
	padding: 12px;
	margin-top: 6px;
	margin-bottom: 12px;
	border: 1px solid #BEC1C6;
}

#EspecialesHTML .Caja img {
	margin-left: 12px;
	float: right;
	border: 1px solid #BEC1C6;	
}

#EspecialesHTML .Caja .FinCaja 
{
	clear: both;
	width: 20px;
	display:inline;	
}

#EspecialesHTML #Textos p, #EspecialesHTML #Textos h1 {
	margin-bottom: 12px;
	margin-top: 0px;
}

#EspecialesHTML #Textos h2 {
	margin-bottom: 6px;
	margin-top: 24px;
}

#EspecialesHTML #Textos h3 {
	margin-bottom: 0px;
	margin-top: 12px;
	font-weight: normal;
	font-size: 14px;
}

#EspecialesHTML #Textos img {
	margin-bottom: 12px;
	margin-left: 12px;
}

#DestacadosEspecial .Caja {
	padding: 12px;
	margin-bottom: 12px;
	border: 1px solid #BEC1C6;
	background-color: #EEF0EF;
	height: 100px;
}

#DestacadosEspecial .Caja a {
	color: #00386D;
}

#DestacadosEspecial .Caja img {
	margin-left: 12px;
	float: right;
	border: 1px solid #BEC1C6;	
}
#DestacadosEspecial .Caja h1 {
	font-size: 19px;
	font-weight: normal;
}

#DestacadosEspecial .Caja h1 a {
	color: #AC0404;
}

#MenuEspecialesDerecha ul, #MenuEspecialesDerecha ul li {
	margin: 0px;
	padding: 0px;
	border: 1px solid #ffffff;	
}

#MenuEspecialesDerecha ul {
	margin-bottom: 12px;
	display: block;
}

#MenuEspecialesDerecha ul li a {
	padding: 6px;
	border: 1px solid #BEC3C6;
	display: block;
	font-weight: bold;
	color: #00386D;
	background-color: #EEF0EF;
}



/* EN PDF */
#EspecialesPDF h3 {
	margin-left: 5px;
	padding: 0px;
	color: #363636;
}
#EspecialesPDF h2 {
	margin-left: 4px;
	padding: 0px;
	padding-bottom: 6px;	
	display:bock;
	border-bottom: 1px solid #dddddd;
	width: 638px;
}
#EspecialesPDF #PortadaEspecialPDF {
	width: 200px;
	padding: 4px;
	float: left;
	text-align: center;	
	font-weight: bold;
}
#EspecialesPDF #PortadaEspecialPDF img {
	margin-bottom: 3px;
	border: 1px solid #dddddd;	
}
#EspecialesPDF #PaginasEspecialPDF {
	width:  430px;
	padding: 6px;
	float: right;	
	padding-top: 0px;
}
#EspecialesPDF #PaginasEspecialPDF a.UnaPaginaEspecialPDF {
	border: 1px solid #dddddd;	
	padding: 4px;
	float: left;
	display: block;
	text-align: center;
	margin: 4px;
}
#EspecialesPDF #PaginasEspecialPDF a.UnaPaginaEspecialPDF img {
	margin-bottom: 3px;
	border: 1px solid #ffffff;	
}
#EspecialesPDF #PaginasEspecialPDF a.UnaPaginaEspecialPDF:hover {
	border: 1px solid #464646;	
	background-color: #F5F5F5;
	text-decoration: none;
	color: #000000;
}
#EspecialesPDF #PaginasEspecialPDF a.UnaPaginaEspecialPDF:hover img {
	border: 1px solid #dddddd;	
}
#EspecialesPDF #PaginasEspecialPDF a.UnaPaginaEspecialPDF:visited {
	border: 1px dotted #dddddd;
	color: #AAAAAA;
}


/*//////////////// RESULTADOS DEPORTIVOS ////////////////*/


#Resultados{
	display: block;
	float: left;	
	margin-left: 8px;
	width: 400px;
}

#Competiciones {
	background-color: #F7F7F7;
	width: 180px;
	float: right;
	padding-left: 0px;
	padding: 12px;
	padding-top: 0px;
	border: 1px solid #E3E3E3;
}

#Competiciones li, #Competiciones ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#Competiciones li {
	margin-top: 2px;
	margin-bottom: 2px;
}

#Competiciones ul {
	padding-left:4px;
	padding-top: 0px;
}

#Competiciones li b {
	margin-top: 12px;
	display: block;
	font-size: 13px;
}

div.titular h2 {
	font-size: 10px;
	font-weight:normal;
	color: #000000;
	margin:0px;
	
}

/*/////////// ERROR_404 ///////////*/
#error_404 {
	border: 1px solid #E3E3E3;
	margin: 24px;
	padding: 24px;
	width: 570px;
}

#error_404 #solucion 
{
	margin-top: 6px;
	background-color: #E3E3E3;
	padding: 12px;
	display: block;
}


/* SUPLEMENTOS */
#Suplementos  {
	margin-left: 5px;
	width: 645px;
	padding: 0px;
	color: #363636;
	
}

#Suplementos  #fechaActualizacion 
{
	display: block;
	text-align: right;
	margin-bottom: 5px;
	margin-right: 5px;
	font-size: 11px;
}

#Suplementos  h1 {
	font-size: 21px;
	margin: 0px;
}

#Suplementos  h2 {
	font-size: 16px;
	margin: 0px;
}

#Suplementos  h3 {
	font-size: 14px;
	margin: 0px;
	color: #757575;
}

.CajaSuplemento {
	border: 1px solid #c5c5c5;
	padding: 12px;
	margin-bottom: 12px;	
	margin-right: 5px;	
	background-color: #ECECEC;
	
}

.CajaSuplemento a, .CajaSuplemento2 a 
{
	color: #00386D;	
}

.CajaSuplemento h2 a {
	font-size: 31px;
	margin: 0px;	
}

.CajaSuplemento2 
{
	display: block;
	padding: 6px;
	width:303px;
	margin-bottom: 10px;
	margin-right: 5px;	
	float: left;
	border-top: 1px solid #E6E6E6;
	border-left: 1px solid #c5c5c5;	
}

body#paginaDeInicio div#otraInformacion {
	border: 1px solid #ffffff;
}

/*/////////// COLOR Y NEGRITA EN ENLACES DEL CALENDARIO DE HEMEROTECA //////////////*/

body.hemeroteca div#contenidos table td a {
	color: #00386D;
	font-weight: bold;
}


/*////////// FORMULARIO DE CONTACTO //////////////*/

.FormularioDeContacto td {

padding: 5px;
	
}

.Formulario {
	border: 1px solid #bec1c6;	
}

.BotonFormulario {
}



/*//////// RSS /////////*/

#DiComRSS {
	width: 632px;
	padding-top: 0px;	
	padding-right: 0px;
	display: inline;
}

#DiComRSS h1, #DiComRSS h2, #DiComRSS p {	
	margin-left: 12px;
	margin-bottom: 12px;	
}

#DiComRSS h2 {
	font-size: 18px;
	color: #000000;
}

#DiComRSS a {
	color: #00386D;
}	




#DiComRSS #ColumnaDerechaRSS {
	width: 200px;
	float: right;
	padding: 12px;
	padding-left: 0px;
	margin-left: 6px;
	margin-bottom: 6px;
	background-color: #f0f2f1;
	border: 1px solid #bec3c6;	
}

#DiComRSS #ColumnaDerechaRSS h2 {
	margin-bottom: 6px;
}

#DiComRSS p {
	margin-bottom: 12px;
}

#DiComRSS #ListadoRss {
	margin-top: 12px;
}

#DiComRSS #ListadoRss .RSSIcon {
	margin-right: 12px;	
	margin-top: -6px;
	padding-top: -6px;	
}

#DiComRSS ul {
	margin: 6px;
	padding: 6px;	
}

#DiComRSS li {
	padding: 6px;
}

/*/////////// AUTOSCOUT //////////*/

.Autoscout {
	margin: 6px;
	padding: 6px;
	border: 1px solid #bec3c6;	
}
















/* MINIPIE */

#MiniPie {
	text-align: center;
	width: 770px;
	font-size: 0.9em;
	margin: 2px;
}

.Separador3 {
	clear: both;
	height: 2px;
	background-image: url(../img/fondo_separador3.gif);
	background-repeat: repeat-x;	
	margin: 0px;
	margin-bottom:6px;
	padding: 0px;
	overflow: hidden;
	border-bottom: 1px solid #CCCCCC;	
}


#WebsLocales {

}


/*//////// PROMOCIONES ///////////////*/


#Contenidos .CajaPromociones 
{
	width:180px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;	
	margin-bottom: 10px;
	border: 1px solid #DADADA;
	padding: 2px;
	height: 210px;
	font-size: 0.9em;
	text-align: center;
}

#Contenidos .CajaPromociones img 
{
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #DADADA;
}

#Contenidos .CajaPromociones a 
{
	color: #00386D;	
}

#Contenidos .CajaPromociones b
{
	font-family: Tahoma;
	font-size: 0.9em;
}

#Contenidos .CajaPromociones a b
{
	color: #00386D;	
	font-family: arial;
	font-size: 1em;	
}



/*////////////////  TPI ////////////*/


#TPI {
	padding: 12px;
	width: 620px;
}


#TPICallejero {
	padding: 0px;
	width: 638px;
}

#TPI input {
	border: 1px solid #BEC1C6;
	margin-left: 6px;
}

#TPI select {
	border: 1px solid #BEC1C6;
	margin-left: 6px;
}


/*////////////////  SECCION EN DOS COLUMNAS ////////////*/

body#paginaDeInicio div.masNoticiasDeSeccion 
{
	width: 620px;
	float: left;
	margin: 0px;
	padding: 0px;
}

body#paginaDeInicio div.masNoticiasDeSeccion div.titular {
	width: 300px;
	float: left;
	margin-right: 10px;
}
body#paginaDeInicio div#otraInformacion {
	float: right;
}

/*////////////////  USUARIOS REGISTRADOS ////////////*/


div#ZonaUsuarios {
	width: 642px;
	padding-left: 12px;
	float: left;	
}

iv#ZonaUsuarios h2 {
	margin-bottom: 12px;
	
}

div#ZonaUsuarios h3 {
	margin-bottom: 12px;
	color: #000000;	
}



div#ZonaUsuarios a {
	color: #00386D;
}
div#ZonaUsuarios p {
	margin-top: 6px;
	margin-bottom: 12px;
}
div#ZonaUsuarios label {
	display: block;
	padding: 6px;
}



div#ZonaUsuarios .CajaPortadaUsuarios {
	border: 1px solid #fff;
	border-right: 1px solid #EDF1F0;
	padding: 6px;
	float: left;
	width: 189px;
	margin-right: 10px;
	display: block;	
	height: 110px;
}

div#ZonaUsuarios .CajaPortadaUsuarios h3 a {

}

div#ZonaUsuarios .CajaPortadaUsuarios h3 {
	font-weight: bold;
	margin: 0px;
	font-size: 15px;	
}

div#ZonaUsuarios .CajaPortadaUsuarios p {
	margin: 0px;
}

div#ZonaUsuarios .Ultima {
	border-right: 0px solid #EDF1F0;
	margin-right: 0px;
}

div#ZonaUsuarios .Linea {
	border-bottom: 1px solid #EDF1F0;
	margin-bottom: 12px;
	margin-top: 0px;	
	display: block;
	font-size: 1px;
}


div#ZonaUsuarios .Caja {
	border: 1px solid #BEC1C6;
	padding: 12px;
	background-color: #EDF1F0;
	
}

div#ZonaUsuarios label {
	text-align: right;
	margin-right: 70px;
}

div#ZonaUsuarios .registro1 {
	text-align: center;
}

div#ZonaUsuarios .registro1 label {
	width: 300px;
}

div#ZonaUsuarios .registro2 td {
	font-size: 12px;
}

div#ZonaUsuarios .registro3 .TablaUno td {
	font-size: 12px;
	vertical-align: top;
}

div#ZonaUsuarios .registro3 td {
	font-size: 12px;
}


div#ZonaUsuarios .Caja h3 {
	margin: 0px;
	margin-bottom: 6px;
	display: block;
	color: #00386D;	
}

div#ZonaUsuarios .Login, div#ZonaUsuarios .Login2 {
	float: left;
	width: 283px;
	margin-right: 12px;
	display: block;
	height: 164px;
}

div#ZonaUsuarios .Login2 {
	margin-right: 0px;
}

.Proximamente {
	font-weight: bold;
	color: #B10304;
}

.RecordarClave {
	width: 280px;
}

body#paginaDeInicio div#MenuZonaUsuarios h4 
{
	margin-bottom: 6px;	
}

body#paginaDeInicio div#MenuZonaUsuarios ul li  a{
	border: 1px solid #BEC1C6;
	background-color: #EFF1F0;
	display: block;
	margin: 0px;
	padding: 0px;	
	padding: 4px;
	margin-bottom: 0px;
	color: #00386D;
	font-weight: bold;
}

body#paginaDeInicio div#MenuZonaUsuarios ul , body#paginaDeInicio div#MenuZonaUsuarios ul li 
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #ffffff;
}

#fecha #UsuarioEnCabecera 
{
	font-size: 10px;
	margin: 2px;
	padding: 2px;
	margin-top: 14px;
	padding-top: 3px;
	padding-bottom: 0px;
	border-top: 1px solid #00173D;
	color: #ffffff;
	font-weight: normal;
	clear: both;
	text-align: center;
}
#fecha #UsuarioEnCabecera a 
{
	text-align:right;
	margin: 0px;
	padding: 0px;	
	color:#8EB9E1;	
	font-weight: normal;
}
#fecha 
{
	padding: 0px;
}
.H2EnNoticia {
	display: inline;
}